<ion-content style="background:whitesmoke">
  <div class="header-back-button">
    <ion-toolbar class="background-header">
      <ion-title>Ubah Kata Sandi</ion-title>
    </ion-toolbar>
  </div>
  <div class="container-title">
    <div text-center>
      <img align-self-center src="assets/logo_mbaku.png" class="logo">
    </div>
  </div>
  <form #form="ngForm" (ngSubmit)="submit(form)">
    <ion-grid class="form-login">
      <ion-row justify-content-center>
        <ion-col align-self-center size-md="6" size-lg="5" size-xs="12">
          <div padding>
            <ion-item>
              <ion-input name="password" [type]="isShow ? 'text' : 'password'" placeholder="Password Baru" ngModel required></ion-input>
              <ion-icon *ngIf="isShow" (click)="isShow = false" slot="end" name="eye"></ion-icon>
              <ion-icon *ngIf="!isShow" (click)="isShow = true" slot="end" name="eye-off"></ion-icon>
            </ion-item>
            <ion-item>
              <ion-input name="retypePassword" [type]="isShowRetype ? 'text' : 'password'" placeholder="Konfirmasi Password Baru" ngModel required></ion-input>
              <ion-icon *ngIf="isShowRetype" (click)="isShowRetype = false" slot="end" name="eye"></ion-icon>
              <ion-icon *ngIf="!isShowRetype" (click)="isShowRetype = true" slot="end" name="eye-off"></ion-icon>
            </ion-item>
          </div>
       
          <div padding>
            <ion-button class="btn-submit" type="submit" color="secondary" [disabled]="form.invalid" expand="block"
              shape="round">Submit</ion-button>
          </div>
        </ion-col>
      </ion-row>
    </ion-grid>
  </form>
  
  <div text-center>
    <p class="copyright">&copy; Copyright MBAKU TEAM</p>
  </div>
</ion-content>